Subject: I-D ACTION:draft-ietf-ipvbi-tv-signal-00.txt

From: [email-masked]
Date: Wed, 22 Jul 1998 16:25:16 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP over VBI Working Group of the IETF.

	Title		: THE TRANSMISSION OF IP OVER THE 
                          VERTICAL BLANKING INTERVAL OF A TELEVISION SIGNAL
	Author(s)	: D. Zigmond, R. Panabaker, S. Wegerif
	Filename	: draft-ietf-ipvbi-tv-signal-00.txt
	Pages		: 21
	Date		: 21-Jul-98
	
This is an Internet-Draft, which describes a method for broadcasting multicast I
P data using the vertical blanking interval of television signals.  It includes
a description for compressing multicast IP headers on unidirectional networks, a
framing protocol identical to SLIP, a forward error correction scheme, and the
NABTS and WST byte structures to ensure support on NTSC, PAL, SECAM, and other t
elevision systems.
 
Keywords: VBI, NTSC, PAL, broadcast, push, FEC, television, NABTS, WST, IP, mult
icast.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-ipvbi-tv-signal-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipvbi-tv-signal-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-ipvbi-tv-signal-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.